=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/makefile.mk
#include /usr/share/cdbs/1/rules/ocaml.mk

export DH_VERBOSE=1
export DH_OPTIONS
export DESTDIR=$(CURDIR)/debian/tmp
%:
	dh $@ --with ocaml --with python2

.PHONY: override_dh_auto_configure
override_dh_auto_configure:

.PHONY: override_dh_auto_build
override_dh_auto_build:
	debian/build.sh

.PHONY: override_dh_auto_install
override_dh_auto_install:
	debian/install.sh

.PHONY: override_dh_install
override_dh_install:
	dh_install
	rm -f debian/ocaml-herelib/usr/lib/ocaml/herelib/*.a
	rm -f debian/ocaml-herelib/usr/lib/ocaml/herelib/*.cmxa
	rm -f debian/ocaml-herelib/usr/lib/ocaml/herelib/*.ml
	rm -f debian/ocaml-herelib/usr/lib/ocaml/herelib/*.mli

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	debian/clean.sh
	rm -rf $RPM_BUILD_ROOT

.PHONY: override_dh_auto_test
override_dh_auto_test:
